.m-demob1{background-repeat:no-repeat;background-size:cover;background-position:center;min-height:100vh;overflow:hidden;position:relative;padding-bottom:20px}
.pt0{padding-top:0}
.m-demob1 .wp1{margin-top:130px;background-color:#fff}
.m-demob1 .left{float:left;width:50%;background:url(../images/demo/d-bg1.png) center no-repeat #fff;height:100%}
.m-demob1 .tit{font-size:36px;color:#323237;text-align:center;line-height:1.62;margin:75px 0 170px}
.m-demob1 .img{display:block;max-width:381px;margin:0 auto}
.m-demob1 .right{height:100%;padding:50px 75px 10px;overflow:hidden;background:rgba(240,243,246,.9)}
.m-demob1 .line{background-color:#fff;padding:0 15px;overflow:hidden;margin-bottom:25px}
.m-demob1 .line .s{float:left;font-size:0;line-height:55px;margin-right:10px}
.m-demob1 .s em,.m-demob1 .s span{display:inline-block;vertical-align:middle;line-height:1.5}
.m-demob1 .s em{font-size:17px;color:#ff5956;width:12px;margin-bottom:-8px}
.m-demob1 .s span{font-size:14px;color:#1d394d}
.oh{overflow:hidden}
.m-demob1 .inp{display:block;width:100%;height:55px}
.m-demob1 .last{padding-top:15px}
.m-demob1 .area{resize:none;height:100px;margin:0 12px}
.m-demob1 .placeholder::-webkit-input-placeholder{color:#1d394d}
.m-demob1 .placeholder::-moz-placeholder{color:#1d394d}
.m-demob1 .placeholder::-ms-input-placeholder{color:#1d394d}
.m-demob1 .submit{display:block;text-align:center;background-color:#2569d3;width:135px;height:45px;line-height:45px;color:#fff;font-size:14px;transition:.4s;margin:44px auto 0;cursor:pointer}
.m-demob1 .submit:hover{opacity:.8}
.m-demob1.sty1 .line{margin-bottom:15px}
.m-demob1 .code{background-color:transparent;padding:0}
.m-demob1 .code .oh{float:left;width:66.5%;background-color:#fff;padding-left:27px;padding-right:10px}
.m-demob1 .code .btn{float:right;width:30%;height:55px;line-height:55px;text-align:center;font-size:14px;color:#fff;background-color:#6988a7;cursor:pointer}
.m-demob1 .suc{padding:90px 100px;background-color:#edf1f6}
.m-demob1 .icon{text-align:center;margin-bottom:14px}
.m-demob1 .icon img{width:60px}
.m-demob1 .suc .txt{font-size:14px;color:grey;line-height:1.7}
.m-demob1 .top{text-align:center;margin-bottom:81px}
.m-demob1 .top .h3{font-size:18px;color:#323237;margin-bottom:12px}
.m-demob1 .top .p{font-size:16px;color:#848489}
.m-demob1 .qrbox{text-align:center;font-size:16px;color:#848489;margin-bottom:90px}
.m-demob1 .qr{display:inline-block;padding:20px 20px 40px;background:url(../images/demo/d-bg2.png) center no-repeat;background-size:auto 100%}
.m-demob1 .qr img{display:block}
@media screen and (max-width:1199px){
.m-demob1 .wp1{margin:90px auto 4vw;height:auto;background-color:transparent}
.m-demob1 .left{float:none;width:auto;height:auto;overflow:hidden}
.m-demob1 .img{max-width:60%}
.m-demob1 .right{height:auto;padding:4vw}
.m-demob1 .line{margin-bottom:15px}
.m-demob1 .tit{font-size:20px;margin:3vw auto}
.m-demob1 .line .s{line-height:45px}
.m-demob1 .code .btn{height:45px;line-height:45px}
.m-demob1 .inp{height:45px}
.m-demob1 .area{height:100px}
.m-demob1 .submit{margin-top:2vw}
.m-demob1 .suc{padding:3vw}
.m-demob1 .top{margin-bottom:6.66vw}
.m-demob1 .icon,.m-demob1 .top .h3{margin-bottom:1vw}
.m-demob1 .icon img{width:3vw;min-width:30px}
.m-demob1 .qrbox{margin-bottom:8vw}
}
@media screen and (max-width:959px){
.m-demob1 .wp1{margin-top:80px}
}